# Get Bearer Token Exchange credentials for an bearer token. Endpoint: POST /auth/token Version: 1.0.0 ## Request fields (application/json): - `client_id` (string, required) - `client_secret` (string, required) - `grant_type` (string, required) Enum: "client_credentials" - `scope` (array) Enum: "service-provider:read", "service-provider:write", "crb:read", "point-of-sale:read", "point-of-sale:write", "trace", "admin" ## Response 200 fields (application/json): - `access_token` (string, required) Bearer token passed with request - `token_type` (string, required) Access returns a Bearer token Enum: "Bearer" - `scope` (array, required) List of scopes this token has access to Enum: "service-provider:read", "service-provider:write", "crb:read", "point-of-sale:read", "point-of-sale:write", "trace", "admin" - `expires_at` (number, required) Seconds until this token expires - `client_id` (string, required) Your client Id - `issued_at` (number, required) When the token was issued, expressed as the number of seconds since the Unix epoch ## Response 401 fields (application/json): - `name` (string, required) - `message` (string, required) - `status` (number, required) - `stack` (string) - `data` (any) ## Response 403 fields (application/json): - `name` (string, required) - `message` (string, required) - `status` (number, required) - `stack` (string) - `data` (any) ## Response 404 fields (application/json): - `name` (string, required) - `message` (string, required) - `status` (number, required) - `stack` (string) - `data` (any) ## Response 422 fields (application/json): - `name` (string, required) - `message` (string, required) - `status` (number, required) - `fields` (object, required) - `stack` (string) - `data` (any)